Package: emboss / 6.6.0+dfsg-1

bashism.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
Author: Andreas Tille <tille@debian.org>
Date: Mon, 09 Sep 2013 14:48:22 +0200
BugsDebian: http://bugs.debian.org/690651
Description: Avoid bashism

--- a/jemboss/utils/install-jemboss-server.sh
+++ b/jemboss/utils/install-jemboss-server.sh
@@ -287,7 +287,7 @@ ssl_print_notes()
 
    TCVERSION=`sed -n -e 's|\(.*\)Running The Apache Tomcat 6.0\(.*\)|6|p' $TOMCAT_ROOT/RUNNING.txt`
 
-   if [ "$TCVERSION" == "6" ]; then 
+   if [ "$TCVERSION" = "6" ]; then 
    #tomcat 6.x
        echo
        echo '    <!-- Define an SSL HTTP/1.1 Connector on port '$PORT' -->'